/*.wwbutton {
    margin-top:13px;
    margin-bottom:50px;
    padding-top:3px;
    padding-bottom:5px;
    float: none;
    background-color: #d41a1a;
    background-image: -webkit-linear-gradient(top, #d41a1a, #941212);
    background-image: -moz-linear-gradient(top, #d41a1a, #941212);
    background-image: -ms-linear-gradient(top, #d41a1a, #941212);
    background-image: -o-linear-gradient(top, #d41a1a, #941212);
    background-image: linear-gradient(to bottom, #d41a1a, #941212);
    box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow: 0 5px 0 0 rgba(0, 0, 0, 0.01), 0 4px 0 0 rgba(0, 0, 0, 0.02), 0 3px 0 0 rgba(0, 0, 0, 0.04), 0 2px 0 0 rgba(0, 0, 0, 0.06), 0 1px 0 0 rgba(0, 0, 0, 0.08),
    /* Top highlight */
    0 1px 0 0 rgba(255, 255, 255, 0.2) inset,
    /* Bottom lowlight */
    0 -1px 0 0 rgba(0, 0, 0, 0.5) inset;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em;
    font-family: 'Helvetica';
    font-weight: 700;
    text-transform: uppercase;
    /*padding: 0.5em 0.6em;*/
    color: #ffffff !important;
    text-decoration: none;
    margin: 0.2em 0.4em 0.5em 0.5em;
    vertical-align: middle;
}

    .wwbutton:hover {
        background: #d83030;
        color: #fff !important;
        cursor: pointer;
    }/*WORLD WAR EVENT CSS, CAN BE DELETED AFTER EVENT*/

.wwpanel {
    padding-top: 8px;
    border-style: solid;
    border-color: gold;
    border-width: 2px;
    font-size: 40px;
    background-image: url(../img/we.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover;
    height:298px;
    position:relative;
}

.wwtextbackground {
  background-color: white;
  opacity: 0.8;
  transition: opacity .25s ease-in-out;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.wwtextbsuccess {
  background-color: green;
  color:white;
}

.wwleft {
  padding:4px;
  margin-right: 4px;
  font-size: 17px;
  color: gold;
  /*background-color: white;*/
  opacity: 3.8;
  box-shadow: 0 0 5px 10px #555;
  border-radius: 6px;
  margin-right: 10px;
  position:relative
}

.wwleft a:link {
    text-decoration: none;
    color:black;
}


.wwtimeleft {
    font-size: 15px;
    color: lightgrey;
    padding-bottom: 4px;
    position: absolute;
    bottom: 8px;
    left: 16px;
}